
const saveBindingCode = function(bindingCode) {
	try {
		uni.setStorageSync("bindingCode", bindingCode);
		// console.log('uni.setStorageSync("bindingCode", '+JSON.stringify(bindingCode)+') is running!');
	} catch (e) {
		// error
	}
}

const getBindingCode = function() {
	try {
		let bindingCode = uni.getStorageSync("bindingCode");
		if (!bindingCode) {
			//console.log('bindingCode is null!');
			return [{simCardNo:'', bindingCode:'', chatServerName: ''}];
		} else {
			//console.log('bindingCode is ' + JSON.stringify(bindingCode));
			return bindingCode;
		}
	} catch (e) {
		return [{simCardNo:'', bindingCode:'', chatServerName: ''}];
	}
}

const removeBindingCode = function() {
	try {
		uni.removeStorageSync("bindingCode");
		// console.log('uni.removeStorageSync("bindingCode") is running!');
	} catch (e) {
		// error
	}
}

export default {
	saveBindingCode,
	getBindingCode,
	removeBindingCode
}
