
const addResultSet = function(reqCode, resultSet) {
	try {
	    uni.setStorageSync(reqCode, resultSet);
	} catch (e) {
		// error
	}
}

const getResultSet = function(reqCode) {
	try {
		return uni.getStorageSync(reqCode);
	} catch (e) {
		return null;
	}
}

const removeResultSet = function(reqCode) {
	try {
	    uni.removeStorageSync(reqCode);
	} catch (e) {
	    // error
	}
}

export default {
	addResultSet,
	getResultSet,
	removeResultSet
}
