//{prefix:prefix,supplierId:supplierId,recommendId:recommendId}
const saveAgentInfo = function(agentInfo) {
	try {
		uni.setStorageSync("agentInfo", agentInfo);
	} catch (e) {
		// error
	}
}

const getAgentInfo = function() {
	try {
		let agentInfo = uni.getStorageSync("agentInfo");
		return agentInfo;
	} catch (e) {
		return null;
	}
}

const removeAgentInfo = function() {
	try {
		uni.removeStorageSync("agentInfo");
	} catch (e) {
		// error
	}
}

export default {
	saveAgentInfo,
	getAgentInfo,
	removeAgentInfo
}
