const add = function(key, value) {
	try {
	    uni.setStorageSync(key, value);
	} catch (e) {
		// error
	}
}

const get = function(key) {
	try {
		return uni.getStorageSync(key);
	} catch (e) {
		return null;
	}
}

const remove = function(key) {
	try {
	    uni.removeStorageSync(key);
	} catch (e) {
	    // error
	}
}

export default {
	add,
	get,
	remove
}
